---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.21.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:22:08.562659'
uploaded: '2025-01-08T21:46:55.799900'
signed: '2025-01-08T21:47:09.959001'
released: '2025-01-08T21:47:30.707262'
artifacts:
metadata_updated: '2025-01-08T21:47:30.707670'
